<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054018490</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/01/84/LEGIARTI000054018490.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>8</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000053981546" date_publi="2026-04-30" date_signature="2026-04-28" ministere="Ministère de l'enseignement supérieur, de la recherche et de l'espace" nature="DECRET" nor="ESRH2605792D" num="2026-330" num_parution_jo="0102">
<TITRE_TXT c_titre_court="Décret n°2026-330 du 28 avril 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000053981546">Décret n° 2026-330 du 28 avril 2026 relatif aux commissions paritaires d'établissement des établissements publics d'enseignement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2026-330 du 28 avril 2026" debut="2026-05-01" fin="2999-01-01" id_txt="LEGITEXT000054018472">Décret n° 2026-330 du 28 avril 2026 relatif aux commissions paritaires d'établissement des établissements publics d'enseignement supérieur</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054018490" num="8" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000053981567" num="8" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le ministre de l'action et des comptes publics et le ministre de l'enseignement supérieur, de la recherche et de l'espace sont chargés, chacun en ce qui le concerne, de l'exécution du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
